Bug 205056 - Spec file alterations
Summary: Spec file alterations
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-03 00:05 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 09:06:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mono spec file patch (736 bytes, patch)
2006-09-03 00:05 UTC, Paul F. Johnson
no flags Details | Diff

Description Paul F. Johnson 2006-09-03 00:05:25 UTC
Description of problem:
Attached spec file patch brings the current mono spec file into line with the
packaging guidelines

It adds the nunit-devel subpackage

Comment 1 Paul F. Johnson 2006-09-03 00:05:25 UTC
Created attachment 135448 [details]
mono spec file patch

Comment 2 Alexander Larsson 2006-09-04 09:06:26 UTC
This is utterly stupid. nunit is a developer tool. Why would you ever install it
without its devel package, this is only gonna cause developers problems. More
braindeadness in the distro care of the packaging commite.


Note You need to log in before you can comment on or make changes to this bug.